/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */	outline: 0;}
body {	background: #fff;line-height: 1;}
ol, ul {list-style: none;}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,
q:before, q:after {	content: "";}
blockquote, q {	quotes: "" "";}
a img {	border: 0;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;zoom:1;}
div {zoom:1;}


/* =Global
----------------------------------------------- */

body {
	color: #555;
	font:15px Arial, Helvetica, sans-serif;
	font-weight: 300;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
hr {
	background:#ccc;
	border: 0;
	height:2px;
	margin:2.2em 0;
	clear:both;
}

/* Text elements */
p {	margin-bottom: 1.625em; }
ul { list-style:square; margin: 0 0 1.625em 16px;}
ol {list-style-type: decimal;margin: 0 0 1.625em 22px;}
ol ol {list-style: upper-alpha;}
ol ol ol {list-style: lower-roman;}
ol ol ol ol {list-style: lower-alpha;}
ul ul, ol ol, ul ol, ol ul {margin-bottom: 0;}
dl {margin: 0 1.625em;}
dt {font-weight: bold;}
dd {margin-bottom: 1.625em;}
strong {font-weight: 700;}
cite, em, i {font-style: italic;}
blockquote {	font-family: Georgia, "Bitstream Charter", serif;font-style: italic;font-weight: normal;margin: 0 3em;}
blockquote em, blockquote i, blockquote cite {font-style: normal;}
blockquote cite {color: #666;font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight: 300;letter-spacing: 0.05em;text-transform: uppercase;}
pre {background:#16171B;color:#FFFF99;font: 13px "Courier 10 Pitch", Courier, monospace;line-height: 1.5;margin-bottom: 1.625em;overflow: auto;padding: 0.75em 1.625em;}
code, kbd {font: 14px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;color:#FFFF99;}
abbr, acronym, dfn {border-bottom: 1px dotted #666;cursor: help;}
address {display: block;margin: 0 0 1.625em;}
ins {background: #fff9c0;text-decoration: none;}
sup,sub {font-size: 10px;height: 0;	line-height: 1;	position: relative;	vertical-align: baseline;}
sup {bottom: 1ex;}
sub {top: .5ex;}

/* Forms */
input[type=text],
input[type=password],
input[type=email],
input[type=tel],
textarea {
	background:#fff;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ccc;
	color: #666;
	padding:7px 10px;
	font-size:16px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
input[type=submit] {
	text-decoration: none !important;
	color: #333;
	font: 100% Arial, Helvetica, sans-serif;
	padding: 5px 13px;
	margin: 0 3px 5px 0;
	border: solid 1px #aaa;
	background-color: #f5f5f5;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(170,170,170,0.15) 66%, rgba(0,0,0,0.05) 100%);
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.35) 0%,rgba(170,170,170,0.15) 66%,rgba(0,0,0,0.05) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.35) 0%,rgba(170,170,170,0.15) 66%,rgba(0,0,0,0.05) 100%);
	vertical-align: middle;
	display: inline-block;
	zoom: 1;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.5), inset 0 -1px 0 rgba(255,255,255,.3);
}
input[type=submit]:hover {
	background-color: #ddd;
}
textarea {
	width: 98%;
}
input#s {
	background: #fff url(../images/search.png) no-repeat 5px 11px;
	padding: 9px 10px 8px 28px;
}
input#searchsubmit {
	display: none;
}


/* Links */
a {
	text-decoration: none;
	-webkit-transition: all 90ms ease-out;
    -moz-transition: all 190ms ease-out;
    -o-transition: all 90ms ease-out;
    transition: all 90ms ease-out;
}
a:focus,
a:active,
a:hover {
	text-decoration: underline;
}

/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}

/* Clear Fix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .clearfix {	display: block;}
* html .clearfix {	height: 1%;}
.clear { clear:both; }